# Generated by Django 3.1.2 on 2020-10-24 20:48

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('schedules', '0010_auto_20201024_2022'),
    ]

    operations = [
        migrations.RenameField(
            model_name='flightschedule',
            old_name='drone_route',
            new_name='route',
        ),
        migrations.AddField(
            model_name='flightschedule',
            name='drone',
            field=models.ForeignKey(default=1, on_delete=django.db.models.deletion.CASCADE, to='schedules.drone'),
            preserve_default=False,
        ),
    ]
